/*
    Theme Name: Flatpack for No Cost Conference
	Description: Variation on Flatpack
    Author: Randy Fraser
    Author URI: http://www.onlinecruisingguide.com/
 
    Template: flatpack
    Template Version: 1.0
	
	Site colors
Dk Blue: #1363bo
Alt Dk Blue: #1966a2
Orange: #f37121
Gray: #6d6f72
	
 */
 @import url("../flatpack/style.css");
 
.wp-admin .columns-2 .column {
width: auto;	
}

body {
	color: #6d6f72;
}
#wrapper.boxed {	
	overflow: visible;
}
a {
    color: #1966a2;
    text-decoration: none;
    transition: all 0.15s ease-in-out 0s;
}
a:hover {
	color: #f37121;
}
.logo h1, .logo img {
	margin: 20px 0 0 0;
}
h3, .copy h3, h3 a, h3.service-title a {
	color: #1966a2;
}
ul#nav li a {
	font-size: 13px;
}
#login {
width: auto;
float: right;	
}
#login a {
color: #f37121;	
}
#login a:hover {
color: #1966a2;	
}

/*  HOMEPAGE  */

.slider-copy h2 {
	text-shadow: 0px 0px 5px #1966a2;
}
.slider-copy p {
	font-size:140%;	
	text-shadow: 0px 0px 5px #000000;
	margin: 0 0 30px 0;
	color: 
}
.slider .image-right .slider-copy {
	margin-left: 10px !important;
}
#home_page_downs .widget {
    border-bottom: 2px solid #ebebeb;
    padding: 30px 0;
}
body.home #home_page_downs .widgettitle, .sidebar .widgettitle, #home_page_three_column .widgettitle {
	color: #f37121;
}
body.home #home_page_downs h4.post-title a {
	color: #1966a2;	
}
body.home #home_page_downs h4.post-title a:hover {
	color: #f37121;	
}
#home_page_downs .content-widget a.read-more {
	background-color: #1966a2;
	margin: 0 0 0 38px;
}
#home_page_downs .content-widget a:hover.read-more {
	background-color: #f37121;
}
.services .post-title {
	color: #1966a2;
}

/*  CONTENT - GENERAL  */

#content {
	padding: 16px 20px 30px;
}
#content .copy a:hover {
	color: #f37121;
}
.copy.page-feature-copy {
	text-align: left;
}
.post-content .copy p, .entry-content p, .content, #comments, .tags, .copy ul li, .copy ol li {
	color: #6d6f72;
}
.title-block {
	margin: auto 30% auto auto;
    width: 64%;
    padding: 40px 20px;
}
body.page-id-298 .title-block {
    width: 62%;
}
.title-block h2 {
    color: #fff;
    font-size: 52px;
    font-weight: 600;
    letter-spacing: -2px;
    line-height: 65px;
}
.copy h3 {
    margin-bottom: 8px;
}
.meta-block.social {
    float: left;
    width: 49%;
}
body.page-template-page-thankyou-tollfree-php .meta-block.social, body.page-template-page-thankyou-php .meta-block.social, body.page-template-page-thankyou-addminutes-php .meta-block.social, body.page-id-575  .meta-block.social {
    display: none;
}
table.keypad {
	width: 100%;
	max-width: 400px;	
}
#content .keys {
	font-size: 24px;
	font-weight: bold;
	color: #1966a2;
	padding-right: 20%;
}
#content span.star {
	font-size: 42px;
	vertical-align: text-bottom;
}
body.page-template-page-thankyou-php .post-list .post {
    margin-bottom: 20px;
}

/*  FOR FORMS  */

input[type="teL"], input[type="email"], textarea {
    border: 1px solid #e0e0e0;
    max-width: 280px;
    width: 90%;
}
input.wpcf7-submit {
	color: #ffffff;
	background-color: #1966a2;
	-webkit-appearance: none;
}
input.wpcf7-submit:hover {
	background-color: #f37121;
}
#wpcf7-f13-p342-o1 {
	width: 50%;
	min-width: 290px;
	/*margin: 0 auto;*/
}
label.error {
	clear: left;	
}
input#btnSave {
	background-color: green;
	color: #ffffff;
	-webkit-appearance: none;
}
body.single-services form p {
    margin-bottom: 12px;
}

/*  FOR SERVICES  */

body.single-services .post-content .post-image {
	max-width: 200px;
	float: left;
	margin-right: 20px;
}
.related-services-container {
    background: none repeat scroll 0 0 #ffffff;
    padding: 20px 0;
}
.services-col1 {
	width: 45%;
	float: left;
}
.services-col2 {
	padding: 20px;
    width: 38%;
	float: left;
	margin-left: 8%;
	border: 3px solid #f37121;
	border-radius: 10px;
}
.services-col1.b {
	width: 40%;
}
.services-col2.b {
	width: 50%;
}
.services-colbig {
	padding: 20px;
    width: 98%;
	float: left;
	margin-left: 0;
	border: 3px solid #f37121;
	border-radius: 10px;
}
body.single-services h3.in-table {
	text-align: center;
	font-weight: bolder;
	margin: 20px 0 0 0;
	color: #f37121; 
}
body.single-services h3.in-form {
	text-align: center;
	font-weight: bolder;
	margin: 0;
	color: #f37121; 
}
body.single-services h4.in-form {
	text-align: center;
	margin: 0;
}
body.single-services table td {
	border: 0;
	margin: 0;
	padding: 2px 0;
	vertical-align: middle;
}
body.single-services table td.label {
	width: 35%;
	vertical-align: middle;
	text-align: right;
}
body.single-services table td label {
	display: inline;
}
body.single-services table td span.plan-det {
	font-size: .9em;
	color: #666;
	font-weight: normal;
	float: right;
	display: inline-block;
	margin-top: -5px;
}
body.single-services table td.label1 {
	width:16%;
}
body.single-services table td.input1 {
	width:25%;
}
body.single-services table td.space {
	width:5%;
}
body.single-services table td.label2 {
	width:17%;
}
body.single-services table td.input2 {
	width:37%;
}
body.single-services table td input.cardinput{
	margin-right: 0.1%;
    width: 13%;
}
body.single-services form#toll-form table td label.error {
	clear: left;
	border: none !important;	
}
body.single-services .required {
	font-size: 10px; 
	color: #f37121;
	margin: 0 30%;
}
body.single-services #btnSave {
	color: #ffffff;
	background-color: #093;
	border: 1px solid #093;
	border-radius: 5px;
	font-size: 1em;
	-webkit-appearance: none;
}
body.single-services #btnSave:hover {
	color: #ffffff;
	background-color: #f37121;
	border: 1px solid #f37121;
}
table#AutoNumber10 {
	
}
.single-services #right-column {
	width: auto;	
}
body.postid-280 #site-wide-container {
	display: none;	
}
#AnythingPopup_BoxClose2 a {
	color: #ffffff !important;	
}


/*  FOR Account pages  */
body.page-template-page-login-php .meta-block.social, body.page-template-page-myaccount-php .meta-block.social, body.page-template-page-add-minutes-php .meta-block.social, body.page-template-page-password-rec-php .meta-block.social {
    display: none;
}
body.page-template-page-login-php table td, body.page-template-page-myaccount-php table td, body.page-template-page-password-rec-php table td {
	border-bottom: none;
	border-top: none;
}
body.page-template-page-login-php table h2, body.page-template-page-myaccount-php table h2, body.page-template-page-password-rec-php table h2 {
	font-size: 24px;
	color: #ffffff;
}
body.page-template-page-login-php table.title, body.page-template-page-myaccount-php table.title, body.page-template-page-password-rec-php table.title {
	margin-bottom: 0;
}
body.page-template-page-login-php .post-list .post, body.page-template-page-myaccount-php .post-list .post, body.page-template-page-add-minutes-php .post-list .post, body.page-template-page-password-rec-php .post-list .post {
    margin-bottom: 10px;
}

body.page-id-586 h3.in-form {
	text-align: center;
	font-weight: bolder;
	margin: 0;
	color: #f37121; 
}
body.page-id-586 h4.in-form {
	text-align: center;
	margin: 0;
}
body.page-id-586 table td {
	border: 0;
	margin: 0;
	padding: 2px 0;
	vertical-align: middle;
}
body.page-id-586 table td.label {
	width: 35%;
	vertical-align: middle;
	text-align: right;
}
body.page-id-586 table td label {
	display: inline;
}
body.page-id-586 table td span.plan-det {
	font-size: .9em;
	color: #666;
	font-weight: normal;
	float: right;
	display: inline-block;
	margin-top: -5px;
}
body.page-id-586 table td.label1 {
	width:16%;
}
body.page-id-586 table td.input1 {
	width:25%;
}
body.page-id-586 table td.space {
	width:5%;
}
body.page-id-586 table td.label2 {
	width:17%;
}
body.page-id-586 table td.input2 {
	width:37%;
}
body.page-id-586 table td input.cardinput{
	margin-right: 0.1%;
    width: 13%;
}
body.page-id-586 form#toll-form table td label.error {
	clear: left;
	border: none !important;	
}
body.page-id-586 .required {
	font-size: 10px; 
	color: #f37121;
	margin: 0 30%;
}
body.page-id-586 #btnSave {
	color: #ffffff;
	background-color: #093;
	border: 1px solid #093;
	border-radius: 5px;
	font-size: 1em;
	-webkit-appearance: none;
}
body.page-id-586 #btnSave:hover {
	color: #ffffff;
	background-color: #f37121;
	border: 1px solid #f37121;
}

/*  FOR Pricing Tables  */
.ptp-columns-6 .row-fluid, .ptp-columns-6 .row-fluid .ptp-span2 {
	margin: 0;
	padding: 0;
}
#ptp-340 .ptp-columns-6 .row-fluid .ptp-span2 {
	width: 16.5%
}
body.page-template-fullwidth-php #ptp-473 .ptp-price-holder .dg5-ptp-price {
    font-size: 40px;
	text-shadow: none;
}
body.page-template-fullwidth-php #ptp-473 .desc-table .ptp-data-holder:nth-child(2n+1) {
    background-color: #ffffff;
	color: #1966a2;
	font-size: 16px;
}
body.page-template-fullwidth-php #ptp-473 .desc-table .ptp-data-holder:nth-child(2n) {
    background-color: #efefef;
	color: #1966a2;
	font-size: 16px;
}
body.page-template-fullwidth-php #ptp-473 .ptp-data-holder:nth-child(2n+1) {
    background-color: #ffffff;
	font-size: 19px;
}
body.page-template-fullwidth-php #ptp-473 .ptp-data-holder:nth-child(2n) {
    background-color: #efefef;
	font-size: 19px;
}
body.page-template-fullwidth-php #ptp-473 .ptp-price-holder {
    background-color: #1966a2;
    border: 1px solid #1966a2;
	color: #ffffff;
	padding: 10px 12px;
}
body.page-template-fullwidth-php #ptp-473 .ptp-plan-title h2 {
	color: #ffffff;
	text-shadow: none;
}
body.page-template-fullwidth-php #ptp-473 .ptp-data-holder .btn {
	background-color: #1966a2;
	color: #ffffff !important;
	font-size: 20px;
	border-bottom: 0 none;
	text-shadow: none;
	padding: 8px 12px;
}
body.page-template-fullwidth-php div#ptp-473 .ptp-highlight .ptp-cta a.ptp-button {
	background-color: #f37121;
	color: #ffffff !important;
	border-bottom: 0 none;
}
body.page-template-fullwidth-php #ptp-473 .ptp-data-holder .btn:hover {
	background-color: #090;
}
body.page-template-fullwidth-php div#ptp-473 .ptp-highlight .ptp-cta a.ptp-button:hover  {
	background-color: #090;
}
body.page-template-fullwidth-php #ptp-473 .ptp-data-holder .fa-check {
	color: #090;
}
body.page-template-fullwidth-php #ptp-473 .ptp-data-holder .fa-times {
	color: #C30;
}


body.page-template-fullwidth-php #ptp-340 .ptp-price-holder .dg5-ptp-price, body.page-template-fullwidth-php #ptp-340 .ptp-price-holder .dg5-ptp-price span.sign {
    font-size: 30px;
	text-shadow: none;
	display: none;
}
body.page-template-fullwidth-php #ptp-340 .desc-table .ptp-data-holder:nth-child(2n+1) {
    background-color: #ffffff;
	color: #1966a2;
	font-size: 15px;
}
body.page-template-fullwidth-php #ptp-340 .desc-table .ptp-data-holder:nth-child(2n) {
    background-color: #efefef;
	color: #1966a2;
	font-size: 15px;
}
body.page-template-fullwidth-php #ptp-340 .ptp-data-holder:nth-child(2n+1) {
    background-color: #ffffff;
	font-size: 19px;
}
body.page-template-fullwidth-php #ptp-340 .ptp-data-holder:nth-child(2n) {
    background-color: #efefef;
	font-size: 19px;
}
body.page-template-fullwidth-php #ptp-340 .ptp-price-holder {
    background-color: #1966a2;
    border: 1px solid #1966a2;
	color: #ffffff;
	padding: 10px 12px;
}
body.page-template-fullwidth-php #ptp-340 .special.ptp-price-table .ptp-price-holder, body.page-template-fullwidth-php #ptp-340 .special.ptp-price-table:hover .ptp-price-holder {
	background-color: #f37121 !important;
}
body.page-template-fullwidth-php #ptp-340 .ptp-plan-title h2 {
	color: #ffffff;
	text-shadow: none;
	font-size: 22px;
}
body.page-template-fullwidth-php #ptp-340 .special .ptp-data-holder .btn {
	background-color: #1966a2;
	color: #ffffff !important;
	font-size: 18px;
	border-bottom: 0 none;
	text-shadow: none;
	padding: 8px 12px;
}
body.page-template-fullwidth-php #ptp-340 .ptp-data-holder .btn {
	background-color: #999999;
	color: #ffffff !important;
	border-bottom: 0 none;
	text-shadow: none;
}
body.page-template-fullwidth-php #ptp-340 .special .ptp-data-holder .btn:hover {
	background-color: #090;
}
body.page-template-fullwidth-php #ptp-340 .ptp-data-holder .btn:hover  {
	background-color: #cccccc;
}
body.page-template-fullwidth-php #ptp-340 .ptp-data-holder .fa-check {
	color: #090;
}
body.page-template-fullwidth-php #ptp-340 .ptp-data-holder .fa-times {
	color: #C30;
}


/*  FOR PAGE BANNERS  */

body.page-id-341 #title-container, body.page-id-518 #title-container, body.parent-pageid-341 #title-container, body.parent-pageid-437 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-conference-call-support.jpg") no-repeat 100% 0% #1966a2;
}	
body.page-id-300 #title-container, body.parent-pageid-300 #title-container, body.page-id-493 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/compare-free-conference-calls.jpg") no-repeat 100% 0% #1966a2;
}
body.page-id-342 #title-container, body.parent-pageid-342 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/contact-conference-call.jpg") no-repeat 100% 0% #1966a2;
}
body.page-id-260 #title-container, body.parent-pageid-260 #title-container, body.postid-280 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-conference-call-services.jpg") no-repeat 100% 20% #1966a2;
}
body.postid-283 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/toll-free-conference-calls.jpg") no-repeat 100% 0% #1966a2;
}
body.postid-282 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/ad-free-conference-calls.jpg") no-repeat 100% 0% #1966a2;
}
body.postid-281 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/conference-calls-web-control.jpg") no-repeat 100% 0% #1966a2;
}
body.page-id-294 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/support-group-conference-calls.jpg") no-repeat 100% 0% #1966a2;
}
body.page-id-296 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-church-conference-calls.jpg") no-repeat 100% 0% #1966a2;
}
body.page-id-396 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-business-conference-calls.jpg") no-repeat 100% 0% #1966a2;
}
body.page-id-400 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/product-distribution-conference-calls.jpg") no-repeat 100% 0% #1966a2;
}
body.page-id-402 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/friends-family-conference-calls.jpg") no-repeat 100% 0% #1966a2;
}
body.page-id-47 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-conference-call-service-provider.jpg") no-repeat 100% 0% #1966a2;
}

/*  SIDEBAR  */

#right-column .testimonial-item {
	margin: 0	
}

#right-column .testimonial-item blockquote {
	font-size: 14px;
	text-align: left;
	line-height: 16px;	
	margin-left: 10px;
}
#right-column .widget {
    padding: 0;
}

/*  FOOTER  */

.four-column .services-content-widget {
    float: left;
    margin-bottom: 30px;
    margin-right: 3%;
    width: 22.75%;
	clear: none;
}
.footer-widgets, .footer-widgets .dater {
    color: #ffffff;
}
.content-widget .one-column .post-title a {
	color: #ffffff;	
}
.content-widget .one-column .post-title a:hover {
	color: #f37121;	
}
#footer .services-content-widget p {
	color: #ffffff;	
}
#footer .content-widget a.read-more {
	color: #1966a2;
	background-color: #ffffff;
	margin: 0 0 0 38px;
}
.footer-widgets menu-footer-menu-container a {
	color: #ffffff;	
}
.footer-widgets menu-footer-menu-container a:hover {
	color: #f37121;	
}
.footer-widgets .chirp span.meta, .footer-widgets .widget li {
	border-bottom: 1px dotted #ffffff;	
}
#footer #searchform 
[type="submit"] {
	color: #1966a2;
	background-color: #ffffff;
	text-shadow: none;
	-webkit-appearance: none;
}
#footer .services-content-widget .post-title, #footer .services-content-widget .copy p {
	margin-left: 25px;
}
#footer .content-widget a:hover.read-more, #footer #searchform input[type="submit"]:hover {
	color: #f37121;
	background-color: #ffffff;
	-webkit-appearance: none;
}
#footer .content-widget .one-column .post-image {
	display: none;
}
#footer ul li#nav_menu-3 {
	width: auto;
	float: left;
	height: auto;
}
#footer .menu-pp-and-toc-container {
	margin-top: -7px;	
}
.footer-widgets h4.widgettitle, .footer-widgets h4.post-title {
	margin-bottom: 8px;	
	font-size: 16px;
}
.footer-widgets h4.post-title {
	padding-bottom: 0;	
}


@media only screen and (max-width: 1024px) {
    /* ipads */
body.page-id-341 #title-container, body.parent-pageid-341 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-conference-call-support.jpg") no-repeat 110% 0% #1966a2;
}	
body.page-id-300 #title-container, body.parent-pageid-300 #title-container, body.page-id-493 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/compare-free-conference-calls.jpg") no-repeat 110% 0% #1966a2;
}
body.page-id-342 #title-container, body.parent-pageid-342 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/contact-conference-call.jpg") no-repeat 110% 0% #1966a2;
}
body.page-id-260 #title-container, body.parent-pageid-260 #title-container, body.postid-280 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-conference-call-services.jpg") no-repeat 110% 20% #1966a2;
}
body.postid-283 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/toll-free-conference-calls.jpg") no-repeat 110% 0% #1966a2;
}
body.postid-282 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/ad-free-conference-calls.jpg") no-repeat 110% 0% #1966a2;
}
body.postid-281 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/conference-calls-web-control.jpg") no-repeat 110% 0% #1966a2;
}
body.page-id-294 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/support-group-conference-calls.jpg") no-repeat 110% 0% #1966a2;
}
body.page-id-296 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-church-conference-calls.jpg") no-repeat 110% 0% #1966a2;
}
body.page-id-396 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-business-conference-calls.jpg") no-repeat 110% 0% #1966a2;
}
body.page-id-400 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/product-distribution-conference-calls.jpg") no-repeat 110% 0% #1966a2;
}
body.page-id-402 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/friends-family-conference-calls.jpg") no-repeat 110% 0% #1966a2;
}
body.page-id-47 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-conference-call-service-provider.jpg") no-repeat 100% 0% #1966a2;
}	
.title-block {
    padding: 20px 10px;
}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.services-col1 {
    float: none;
    width: 100%;
}
.services-col2 {
    float: none;
    margin-left: 2%;
    padding: 10px;
    width: 90%;
}
.single-services #right-column {
    max-width: 34%;
}
body.page-template-fullwidth-php #ptp-473 .desc-table {
	margin-top: -14px;	
}
body.page-template-fullwidth-php #ptp-340 .desc-table {
	margin-top: -4px;	
}
body.page-template-fullwidth-php #ptp-473 .desc-table .ptp-data-holder {
	padding: 8px 10px;
}
body.page-template-fullwidth-php #ptp-340 .desc-table .ptp-data-holder {
	padding: 5px 10px;
}
body.page-template-fullwidth-php #ptp-473 .ptp-plan-title h2 { 
 	font-size: 18px; 
	padding: 0; 
 } 
 body.page-template-fullwidth-php #ptp-340 .ptp-plan-title h2 { 
 	font-size: 18px; 
	padding: 0; 
 } 
body.page-template-fullwidth-php #ptp-473 .ptp-price-holder .dg5-ptp-price { 
 	font-size: 28px; 
	padding-bottom: 0; 
 } 
body.page-template-fullwidth-php #ptp-473 .desc-table .ptp-data-holder:nth-child(2n+1), body.page-template-fullwidth-php #ptp-340 .desc-table .ptp-data-holder:nth-child(2n+1) { 
 	background-color: #ffffff; 
	color: #1966a2; 
	font-size: 13px; 
 } 
body.page-template-fullwidth-php #ptp-473 .desc-table .ptp-data-holder:nth-child(2n), body.page-template-fullwidth-php #ptp-340 .desc-table .ptp-data-holder:nth-child(2n) { 
 	background-color: #efefef; 
	color: #1966a2; 
	font-size: 13px; 
 } 
 body.page-template-fullwidth-php #ptp-340 .ptp-data-holder:nth-child(2n) {
    background-color: #efefef;
    font-size: 17px;
}
body.page-template-fullwidth-php #ptp-340 .ptp-data-holder:nth-child(2n+1) {
    background-color: #ffffff;
    font-size: 17px;
}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
body.page-template-fullwidth-php #ptp-340 .ptp-plan-title h2 { 
 	font-size: 20px; 
	padding: 0; 
 }
}

@media only screen and (max-width: 767px) {
    /* phones */
	
#login {
	margin: 10px;	
}
#header #menu-drop-button {
	clear: right;
	margin: 20px 0 0;	
}
.title-block {
    margin: auto 40% auto 10px;
    padding: 20px 10px;
    width: 60%;
	background-color: #1966a2;
}	
body.page-id-341 #title-container, body.parent-pageid-341 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-conference-call-support.jpg") no-repeat 125% 0% #1966a2;
}	
body.page-id-300 #title-container, body.parent-pageid-300 #title-container, body.page-id-493 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/compare-free-conference-calls.jpg") no-repeat 125% 0% #1966a2;
}
body.page-id-342 #title-container, body.parent-pageid-342 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/contact-conference-call.jpg") no-repeat 125% 0% #1966a2;
}
body.page-id-260 #title-container, body.parent-pageid-260 #title-container, body.postid-280 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-conference-call-services.jpg") no-repeat 125% 20% #1966a2;
}
body.postid-283 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/toll-free-conference-calls.jpg") no-repeat 125% 0% #1966a2;
}
body.postid-282 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/ad-free-conference-calls.jpg") no-repeat 125% 0% #1966a2;
}
body.postid-281 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/conference-calls-web-control.jpg") no-repeat 125% 0% #1966a2;
}
body.page-id-294 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/support-group-conference-calls.jpg") no-repeat 125% 0% #1966a2;
}
body.page-id-296 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-church-conference-calls.jpg") no-repeat 125% 0% #1966a2;
}
body.page-id-396 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-business-conference-calls.jpg") no-repeat 125% 0% #1966a2;
}
body.page-id-400 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/product-distribution-conference-calls.jpg") no-repeat 125% 0% #1966a2;
}
body.page-id-402 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/friends-family-conference-calls.jpg") no-repeat 125% 0% #1966a2;
}
body.page-id-47 #title-container {
    background: url("/blog/wp-content/themes/flatpack-ncc/images/banners/free-conference-call-service-provider.jpg") no-repeat 125% 0% #1966a2;
}
.services-col1 {
    float: none;
    width: 100%;
}
.services-col2 {
    float: none;
    margin-left: 2%;
    padding: 10px;
    width: 90%;
}
.services-colbig {
    float: none;
    padding: 10px;
	width: 95%;
}
body.single-services .services-colbig table td {
	font-size: 12px;
}
.four-column .services-content-widget {
	width: auto;
	margin-right: 0;	
}
#footer .services-content-widget .post-title, #footer .services-content-widget .copy p {
    margin-left: 0;
}
#footer .content-widget a.read-more {
    margin: 0;
}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {


}